#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall
version:              1.33.1
visibility:           public
id:                   dhall-1.33.1-A8RZqVnMuLl7XpfclNBPAQ
key:                  dhall-1.33.1-A8RZqVnMuLl7XpfclNBPAQ
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             A configuration language guaranteed to terminate
description:
    Dhall is an explicitly typed configuration language that is not Turing
    complete.  Despite being Turing incomplete, Dhall is a real programming
    language with a type-checker and evaluator.

    Use this library to parse, type-check, evaluate, and pretty-print the Dhall
    configuration language.  This package also includes an executable which
    type-checks a Dhall file and reduces the file to a fully evaluated normal
    form.

    Read "Dhall.Tutorial" to learn how to use this library

category:             Compiler
abi:                  f50f43330624d61372d9eb7fc743c071
exposed:              True
exposed-modules:
    Dhall Dhall.Binary Dhall.Context Dhall.Core Dhall.Crypto
    Dhall.Deriving Dhall.Diff Dhall.DirectoryTree Dhall.Format
    Dhall.Freeze Dhall.Import Dhall.Lint Dhall.Main Dhall.Map
    Dhall.Optics Dhall.Parser Dhall.Parser.Expression
    Dhall.Parser.Token Dhall.Pretty Dhall.Repl Dhall.Set Dhall.Src
    Dhall.Substitution Dhall.TH Dhall.Tags Dhall.Tutorial
    Dhall.TypeCheck Dhall.Util Dhall.Version

hidden-modules:
    Dhall.Eval Dhall.Import.Types Dhall.Normalize
    Dhall.Parser.Combinators Dhall.Pretty.Internal Dhall.Syntax
    Dhall.URL Paths_dhall Dhall.Import.HTTP Dhall.Import.Manager

import-dirs:          /usr/lib/ghc-8.10.1/site-local/dhall-1.33.1
library-dirs:         /usr/lib/ghc-8.10.1/site-local/dhall-1.33.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall
hs-libraries:         HSdhall-1.33.1-A8RZqVnMuLl7XpfclNBPAQ
depends:
    Diff-0.4.0-LgEpQqtAwCxKgwuQ1EIarv
    aeson-1.5.2.0-9RTw8ryGp7WIZEOMbLe2St
    aeson-pretty-0.8.8-HGWbtqSmg5J1L2YkNZpSpc
    ansi-terminal-0.10.3-DnadFNPGvhdHpr4BKhTht8
    atomic-write-0.2.0.7-COXyDsG8Gg1wSaIQwIxQb base-4.14.0.0
    bytestring-0.10.10.0
    case-insensitive-1.2.1.0-4tL4tqWLN4BHWNmCD2HpmE
    cborg-0.2.3.0-CYspBV8otHcJIEzFxlU0Am
    cborg-json-0.2.2.0-4KDV84ZPm9LioWfMK7T2T containers-0.6.2.1
    contravariant-1.5.2-3rEsfj3YINxBWDceLgF1Rb
    cryptonite-0.27-KrgyisRA3hE36npKAVbN1W
    data-fix-0.2.1-J8Vm3dM4zc6KkiSlhJ8gVj deepseq-1.4.4.0
    directory-1.3.6.0 dotgen-0.4.3-69qmYq8hE9B7KMBMkwwHRk
    either-5.0.1.1-LCq2QcYsFXf33k5QQI8coA exceptions-0.10.4
    filepath-1.4.2.1 half-0.3-LwPHZXhoK277M8CYO2iLui
    hashable-1.3.0.0-KxLg31LAX1D630cavk7ERb haskeline-0.8.0.0
    http-client-0.7.1-H2gW6ryUHBML1EGsrzOSnK
    http-client-tls-0.3.5.3-LE2dTuRbsucFMao5SNupTA
    http-types-0.12.3-53LE6EPnjaYL88m7GHuG2H
    lens-family-core-2.1.0-GNeVH6RDWNVIRDGIe9qPhl
    megaparsec-8.0.0-8U5R5zzJFAD9yicumcox2u
    memory-0.15.0-EuehB4FMe9b5ts9dSjTFQ5 mtl-2.2.2
    network-uri-2.6.3.0-8WZMXlDbEYynTu6dGks8o
    optparse-applicative-0.15.1.0-9kTksNGQ2VD63TymcHgzCp
    parser-combinators-1.2.1-3iWCRg2UQJfK48MB7cEEXE
    parsers-0.12.10-FTebBea4sMx1cL7JmVnahX
    pretty-simple-3.2.3.0-4DDUlqXDKQj74RBigZH0Fc
    prettyprinter-1.6.2-Ehjcsc0ELhc6dLUGlMG6aV
    prettyprinter-ansi-terminal-1.1.1.2-3aydHdrr62sL7bK83AcYA0
    profunctors-5.5.2-4gw2ww1ZNtuKcIq2kTUE52
    repline-0.4.0.0-3lkBijPZO34BurJ5wQtwNb
    scientific-0.3.6.2-KV9qEzQmSjuErx2uTg1kor
    serialise-0.2.3.0-2SlE3C8lg4UCLOSyI2s9Ux template-haskell-2.16.0.0
    text-1.2.3.2 text-manipulate-0.2.0.1-36KgsEb3zOk1iqZ6YBp0QX
    th-lift-instances-0.1.17-781winAOiGzGPUnLxivmNp
    transformers-0.5.6.2
    transformers-compat-0.6.5-5FpQwDSHwAD8xLwpEoaQi
    unordered-containers-0.2.11.0-Gy9Rkzl4w678AYU9aLwMbs
    uri-encode-1.5.0.5-FZVx9m7pL72EtWsxKWQrwV
    vector-0.12.1.2-2820kU4E8Rq2FpOG9Xf2aE

haddock-interfaces:   /usr/share/doc/dhall/html/dhall.haddock
haddock-html:         /usr/share/doc/dhall/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

